unit FMXTee.Editor.Series.Bubble;

interface

uses
  SysUtils, Types, Classes, Variants, FMX.Types, FMX.Controls, FMX.Forms,
  FMX.Dialogs, FMXTee.Series.Bubble, FMXTee.Editor.Series.Pointer, FMX.Edit,
  FMX.ListBox, FMX.TabControl;

type
  TBubbleSeriesEditor = class(TSeriesPointerEditor)
    procedure FormActivate(Sender: TObject);
  private
   { Private declarations }
  public
   { Public declarations }
  end;

implementation

{$R *.fmx}

uses
  FMXTee.Procs;

procedure TBubbleSeriesEditor.FormActivate(Sender: TObject);
begin
  inherited;
  CBDrawPoint.Visible:=False;
end;

initialization
  RegisterSeriesEditor(TBubbleSeriesEditor);
end.
